/* adk.interstitial.01.14.css */

#adk_interstitial_modal {
	width: 418px;
  position: absolute;
  z-index: 10000;
}
.adk_eleven_slice_box a {
  color: #3d5a99;
}
#adk_modal_complete {
	display: none;
}	



/*** Begin 11-slice interstitial! ***/
.adk_eleven_slice_box {
  position: relative;
  padding-left: 7px;
  padding-right: 7px;
/*  background-color: #00f;*/
}
.adk_eleven_slice_box .adk_eleven_tl, .adk_eleven_tr, .adk_eleven_bl, .adk_eleven_br {
  width: 7px;
  height: 6px;
  position: absolute;
}
.adk_eleven_slice_box .adk_eleven_tl {
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/top-corner-left.png") ;
  top: 0;
  left: 0;
  z-index: 10001;
}
.adk_eleven_slice_box .adk_eleven_tr {
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/top-corner-right.png") ;
  top: 0;
  right: 0;
  z-index: 10001;
}
.adk_eleven_slice_box .adk_eleven_bl {
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/bottom-corner-left.png") ;
  bottom: 0;
  left: 0;
  z-index: 10001;
}
.adk_eleven_slice_box .adk_eleven_br {
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/bottom-corner-right.png") ;
  bottom: 0;
  right: 0;
  z-index: 10001;
}
.adk_eleven_slice_box .adk_eleven_tborder {
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/top-box.png") repeat-x left top;
  padding-top: 6px;
  padding-left: 7px;
  padding-right: 7px;
}
.adk_eleven_slice_box .adk_eleven_bborder {
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/bottom-box.png") repeat-x left bottom;
  margin-left: -7px;
  margin-right: -7px;
  padding-bottom: 6px;
}
.adk_eleven_slice_box .adk_eleven_lborder {
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/box-left.png") repeat-y left top;
  margin-left: -7px;
  margin-right: -7px;
}
.adk_eleven_slice_box .adk_eleven_rborder {
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/box-right.png") repeat-y right top;
  padding: 0 3px; /** innermost **/
}
.adk_eleven_slice_box .adk_eleven_bldeco {
  width: 3px;
  height: 55px;
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/left_bottom.png") no-repeat left bottom;
  position: absolute;
  bottom: 6px;
  left: 0;
  z-index: 2;
}
.adk_eleven_slice_box .adk_eleven_brdeco {
  width: 3px;
  height: 55px;
  background: url("http://assets.superrewards-offers.com/img/tools/elevenslice/right_bottom.png") no-repeat right bottom;
  position: absolute;
  bottom: 6px;
  right: 0;
  z-index: 2;
}
.adk_eleven_slice_box .adk_eleven_content {
  background: #fff url("http://assets.superrewards-offers.com/img/tools/elevenslice/gradient.png") repeat-x left bottom;
  padding: 12px;
  min-height: 40px;
  z-index: 2;
}

/*** End 11-slice interstitial ***/
/** Offer for use in 11-slice interstitial! **/

.adk_igo_offer {
  font-family: Tahoma, Helvetica, sans-serif;
  line-height: normal;
  color: #333;
}
.adk_igo_offer h1 {
  font-size: 20px;
  font-weight: bold;
  display: block;
  margin: 0 0 16px 0;
  color: #444;
  text-align: center;
}
.adk_igo_offer h2 {
  font-size: 16px;
  margin: 0;
  color: #3D5C99;
}
.adk_igo_offer .adk_igo_offer_image {
  display: block;
  float: right;
  padding-right: 20px;
  padding-left: 9px;
  margin-top: 4px;
}
.adk_igo_offer .adk_igo_offer_text {
  padding: 0;
  float: right;
}
.adk_igo_offer .yesimage {
  padding-right: 15px;
  width: 235px;  
}
.adk_igo_offer .noimage {
  width: 360px;
  padding-left: 25px;
  float: left;
}
.adk_igo_offer .adk_igo_offer_text p.adk_igo_offer_details {
  font-size: 10px;
  color: #303030;
  margin: 8px 0 16px 0;
}
.adk_igo_offer .adk_igo_choices {
  clear: both;
  padding: 0;
  text-align: center;
  margin: 0;
  list-style-type: none;
}
.adk_igo_offer .adk_igo_choices li {
  display: block;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}
.adk_igo_offer a.adk_igo_close {
  display: block;
  width: 30px;
  height: 30px;
  background-image: url("http://assets.superrewards-offers.com/img/fancybox/fancy_close.png");
  text-indent: -150px;
  text-transform: capitalize;
  overflow: hidden;
  position: absolute;
  right: -11px;
  top: -11px;
  z-index: 10002;
}
.adk_igo_offer .adk_igo_choices a.adk_igo_close:hover {
}
.adk_igo_offer .adk_igo_choices a.adk_igo_affirmative {
  display: inline-block;
  font-size: 16px;
  width: 219px;
  height: 33px;
  padding: 10px 40px 0 6px;
  text-align: center;
  background-image: url("http://assets.superrewards-offers.com/img/tools/elevenslice/btn.png");
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  overflow: hidden;
}
.adk_igo_offer .adk_igo_choices a.adk_igo_affirmative:hover {
  background-image: url("http://assets.superrewards-offers.com/img/tools/elevenslice/btn-over.png");
}
.adk_igo_offer .adk_igo_fine_print {
  clear: both;
  margin: 0;
  padding-top: 12px;
  font-size: 9px;
}
.adk_igo_offer .adk_igo_fine_print span.adk_modal_moreways {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}
/** From legacy stuff **/
.adk_ofr_image_magazine {
  border: 1px solid gray;
 }

#adk_video_tn {
  padding: 10px 10px 0 10px;
}

#adk_ofr_video {
  float: none;
} 

#adk_interstitial_modal.adk_modal_video {
  width: 510px;
}
#adk_interstitial_modal.adk_modal_video .adk_igo_offer .adk_igo_offer_text {
  float: none;
  text-align: center;
}

.adk_play_video #adk_ofr_video {
  float: none;
  width: 500px;
} 

#adk_video_iframe {
  padding: 0;
	border: 0;
  margin: 10px;
}	

.adk_osrc_SVB #adk_video_iframe {
  width: 440px;
  height: 256px;
  padding-left: 22px;
}	
.adk_osrc_SVB #adk_modal_video {
  width: 512px;
  height: 250px;
} 

.adk_osrc_UNRULY #adk_video_tn{
  width: 200px;
} 
.adk_osrc_UNRULY #adk_video_iframe {
  width: 460px;
  height: 390px;
  padding-left: 12px;
} 
.adk_osrc_UNRULY #adk_modal_video{
  width: 512px;
} 
#adk_ofr_video {
  text-align: center;
}
img#adk_video_tn {
  width: 250px;
}
/** end legacy stuff **/

